<?xml version="1.0" encoding="utf-8" ?>
<messages>
  <!--10000系统提示，统一错误提示-->
  <message name="010001">
    <item>系统错误</item>
  </message>
  <!--20000平台提示-->
  <message name="020001">
    <item>无此菜单操作权限</item>
  </message>
  <message name="020002">
    <item>配置信息不存在</item>
  </message>
  <message name="020003">
    <item>此appid不存在或未启用</item>
  </message>
  <message name="020004">
    <item>验证码不正确</item>
  </message>
  <message name="020005">
    <item>用户不存在</item>
  </message>

  <message name="120001">
    <item>参数1：开始时间不能为空</item>
  </message>
  <message name="120002">
    <item>参数2：结束时间不能为空</item>
  </message>
</messages>
